/*** ESSENTIAL STYLES ***/
#main-navig .menu_menu, #main-navig .menu_menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
#main-navig .menu_menu {
	line-height:	1.0;
}
#main-navig .menu_menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
#main-navig .menu_menu ul li {
	width:			100%;
}
#main-navig .menu_menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
#main-navig .menu_menu li {
	float:			left;
	position:		relative;
}
#main-navig .menu_menu a {
	display:		block;
	position:		relative;
}
#main-navig .menu_menu li:hover ul,
#main-navig .menu_menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul#main-navig .menu_menu li:hover li ul,
ul#main-navig .menu_menu li.sfHover li ul {
	top:			-999em;
}
ul#main-navig .menu_menu li li:hover ul,
ul#main-navig .menu_menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul#main-navig .menu_menu li li:hover li ul,
ul#main-navig .menu_menu li li.sfHover li ul {
	top:			-999em;
}
ul#main-navig .menu_menu li li li:hover ul,
ul#main-navig .menu_menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** Custom SKIN ***/
#main-navig .menu_menu {
	float:			left;
	margin-top:15px;
	font-size:1em;
}
#main-navig .menu_menu a {
	padding:0.5em 0.2em;
	margin:0.5em 0.8em;
	text-decoration:none;
}
#main-navig .menu_menu li a:hover, #main-navig .menu_menu li.sfHover a, #main-navig .menu_menu li.active a{
	color:#008fa4;
	border-bottom:solid 3px #008fa4;
}
#main-navig .menu_menu a, #main-navig .menu_menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#808285;
}
#main-navig .menu_menu li {
	
}
#main-navig .menu_menu li.parent ul{
	background-image:url(../images/sub-menu-bg.png);
	background-repeat:repeat;
	background-position:left top;
}
#main-navig .menu_menu li ul{
	width:15em;
}
#main-navig .menu_menu li li {
	text-transform:none;
	font-weight:normal;
	border-bottom:solid 1px #40a8b7;
}
#main-navig .menu_menu li li li {
	background:		#9AAEDB;
}
#main-navig .menu_menu li:hover, #main-navig .menu_menu li.sfHover, #main-navig .menu_menu li.active,
#main-navig .menu_menu a:focus, #main-navig .menu_menu a:hover, #main-navig .menu_menu a:active{
	outline:		0;
}
#main-navig .menu_menu li li a, #main-navig .menu_menu li.sfHover li a, #main-navig .menu_menu li:hover li a{
	color:#ececec;
	line-height:1.2em;
	border-bottom:0;
}
#main-navig .menu_menu li li:hover a, #main-navig .menu_menu li.sfHover li:hover a, #main-navig .menu_menu li:focus li:hover a{
	color:#FFFFFF;
}
/*** arrows **/
#main-navig .menu_menu a.sf-with-ul {
	padding-right: 	0.2em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
#main-navig .menu_menu ul .sf-sub-indicator { background-position:  -10px 0; }
#main-navig .menu_menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
#main-navig .menu_menu ul a:focus > .sf-sub-indicator,
#main-navig .menu_menu ul a:hover > .sf-sub-indicator,
#main-navig .menu_menu ul a:active > .sf-sub-indicator,
#main-navig .menu_menu ul li:hover > a > .sf-sub-indicator,
#main-navig .menu_menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
